Subject: Comments on draft-ietf-httpbis-method-registrations-11

From: Bjoern Hoehrmann <[email-masked]>
Date: Mon, 18 Mar 2013 14:08:11 +0100

Hi,

  http://tools.ietf.org/html/draft-ietf-httpbis-method-registrations-11
As with the auth schemes, add a reference to the registry (or the speci-
fication that establishes it) to the Introduction and remove "Hypertext
Transfer Protocol" from the Introduction to reduce redundancy.

I checked a small sample of the references to see whether the section
numbers are correct and did not find any problems.

regards,
-- 
Björn Höhrmann · mailto:[email-masked] · http://bjoern.hoehrmann.de
Am Badedeich 7 · Telefon: +49(0)160/4415681 · http://www.bjoernsworld.de
25899 Dagebüll · PGP Pub. KeyID: 0xA4357E78 · http://www.websitedev.de/